<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Referral extends MY_ApiController
{
    public function __construct()
    {
        parent::__construct();
    }

    public function info()
    {
        $this->is_get();
        $student_id = $this->input->get('student_id');

        $this->load->model('Referral_student_model');
        $res = $this->Referral_student_model->get_referral_student($student_id);

        echo $this->respond($res);
    }

    public function cases()
    {
        $this->is_get();
        $student_id = $this->input->get('student_id');

        $this->load->model('Referral_student_model');
        $res = $this->Referral_student_model->get_cases($student_id);

        echo $this->respond($res);
    }
}
